<!doctype html>
<html>
    <head>
        <link rel="stylesheet" href="https://fonts.googleapis.com/css2?family=Montserrat">
        <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM" crossorigin="anonymous"></script>
        <link rel="stylesheet" href="/style.css">
        <style>

        </style>
    </head>
    <body class="container">
        <div class="row justify-content-center">
            <div class="col text-center">
                <div>
                    <img src="https://media3.giphy.com/media/v1.Y2lkPTc5MGI3NjExZnoxOHhnd3Q0Z3JkOWZqbHg2NDdsZXJwZWhoajU3Z3pydnBpbWs0bCZlcD12MV9pbnRlcm5hbF9naWZfYnlfaWQmY3Q9cw/J1Qp3RPpEiSZo1ItZj/giphy.gif" class="img-fluid">
                </div>
                <h1>{{ notification }}</h1>
                {% if description %}
                    <h3>{{ description }}</h3>
                {% endif %}
            </div>
        </div>
    </body>
</html>